API sandbox

From Exploitee.rs

JavaScript is required to use the API sandbox.